Subject: ***SPAM*** Funds Relief
From: "Mr. X" <[email-masked]>
To: Recipients <[email-masked]>
Date: Mon, 03 Mar 2025 15:33:00 +0100

Heart greetings,
I am Sigrid Rausing, a Swedish investor and philanthropist. Your e-mail address was provided by Google Inc. randomly selected as an active user on the web. This year, I decided to donate 5 percent of my wealth to both charities and individuals due to the coronavirus pandemic that has paralyzed the whole world.
I am donating to you 1,000,000,00 Euros and I urge you to help someone around you with the little you can. 
Contact me on this email address: [email-masked]
for more information.

Regards.
S.R

-- 
This email has been checked for viruses by Avast antivirus software.
www.avast.com